label em.form-required {
    font-style: normal;
}

iframe.google-maps {

    display: block;
    position: relative;
    margin-bottom: 30px;
    aspect-ratio: 16/9;

}

body:not(:has(section)) .content-top-boxed {
    margin-bottom: 60px;
}

@media (max-width: 991.98px) {
    body:not(:has(section)) .content-top-boxed {
        margin-bottom: 30px;
    }
}

ul {
    list-style-position: inside;
    margin-left: 0;
}

ul>li {
    list-style-position: inside;
}

.boxed-green .list-double>li {
    word-break: keep-all;
    hyphens: none;
}

.scroll-and-preview-links span {
    font-weight: bold;
}

.scroll-and-preview-links {
    margin-bottom: 0px !important;
}

h2 {
    margin-top: 16px;
    line-height: 1.25em !important;
    margin-bottom: 10px;
}

@media (max-width: 767.98px) {
    h2 {
        margin-bottom: 6px;
    }
}

@media (max-width: 1199.98px) {
    h2 {
        margin-bottom: 8px;
    }
}

@media (max-width: 991.98px) {
    h2 {
        margin-bottom: 7px;
    }
}